<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="RQ"
	ProjectGUID="{B664139D-981C-4102-9E2A-E82653569AF1}"
	RootNamespace="RQ"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\Release"
			IntermediateDirectory=".\Release"
			ConfigurationType="2"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
				Description="Setting SVN revision info"
				CommandLine="scripts\PreBuild.bat $(ConfigurationName)"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="true"
				SuppressStartupBanner="true"
				TargetEnvironment="1"
				TypeLibraryName=".\Release/RQ.tlb"
				HeaderFileName=""
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				InlineFunctionExpansion="2"
				EnableIntrinsicFunctions="true"
				FavorSizeOrSpeed="1"
				AdditionalIncludeDirectories="..\..\RawScan\src;..\..\MemoryFactory\src;..\..\DataCollection\src;..\..\CommonHal\src;..\..\Error\src;..\..\SDKUtilities\src;..\src"
				PreprocessorDefinitions="WIN32;_CRT_SECURE_NO_DEPRECATE;NDEBUG;_WINDOWS;_USRDLL;RQ_EXPORTS"
				StringPooling="true"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="true"
				PrecompiledHeaderFile=".\Release/RQ.pch"
				AssemblerListingLocation=".\Release/"
				ObjectFile=".\Release/"
				ProgramDataBaseFileName=".\Release/"
				BrowseInformation="1"
				WarningLevel="4"
				WarnAsError="true"
				SuppressStartupBanner="true"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="2057"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="..\..\CommonHal\lib\$(ConfigurationName)\NDTSCommonHAL.lib ..\..\MemoryFactory\lib\$(ConfigurationName)\NDTSMemoryFactory.lib ..\..\Error\lib\$(ConfigurationName)\NDTSError.lib ..\..\SDKUtilities\lib\$(ConfigurationName)\NDTSSDKUtilities.lib ..\..\RawScan\lib\$(ConfigurationName)\NDTSRawScan.lib ..\..\DataCollection\lib\$(ConfigurationName)\NDTSDataCollection.lib"
				OutputFile="$(OutDir)/NDTSRQ.dll"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories="&quot;$(SVNROOT)\thirdparty\plxpci\bin&quot;;&quot;$(SVNROOT)/rapidaq/sw/common_hal/release&quot;;&quot;$(SVNROOT)/rapidaq/sw/error/release&quot;"
				ProgramDatabaseFile=".\Release/RQ.pdb"
				GenerateMapFile="true"
				MapFileName=".\Release/RQ.map"
				ImportLibrary=".\Release/NDTSRQ.lib"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="scripts\PostBuild.bat $(ConfigurationName) $(SolutionDir)"
			/>
		</Configuration>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\Debug"
			IntermediateDirectory=".\Debug"
			ConfigurationType="2"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
				CommandLine="scripts\PreBuild.bat $(ConfigurationName)"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG"
				MkTypLibCompatible="true"
				SuppressStartupBanner="true"
				TargetEnvironment="1"
				TypeLibraryName=".\Debug/RQ.tlb"
				HeaderFileName=""
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\RawScan\src;..\..\MemoryFactory\src;..\..\DataCollection\src;..\..\CommonHal\src;..\..\Error\src;..\..\SDKUtilities\src;..\src"
				PreprocessorDefinitions="WIN32;_CRT_SECURE_NO_DEPRECATE;_DEBUG;_WINDOWS;_USRDLL;RQ_EXPORTS"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				PrecompiledHeaderFile=".\Debug/RQ.pch"
				AssemblerListingLocation=".\Debug/"
				ObjectFile=".\Debug/"
				ProgramDataBaseFileName=".\Debug/"
				BrowseInformation="1"
				WarningLevel="4"
				WarnAsError="true"
				SuppressStartupBanner="true"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="2057"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="..\..\CommonHal\lib\$(ConfigurationName)\NDTSCommonHAL.lib ..\..\MemoryFactory\lib\$(ConfigurationName)\NDTSMemoryFactory.lib ..\..\Error\lib\$(ConfigurationName)\NDTSError.lib ..\..\SDKUtilities\lib\$(ConfigurationName)\NDTSSDKUtilities.lib ..\..\RawScan\lib\$(ConfigurationName)\NDTSRawScan.lib ..\..\DataCollection\lib\$(ConfigurationName)\NDTSDataCollection.lib"
				OutputFile="$(OutDir)/NDTSRQ.dll"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories=""
				IgnoreDefaultLibraryNames=""
				GenerateDebugInformation="true"
				ProgramDatabaseFile=".\Debug/RQ.pdb"
				ImportLibrary=".\Debug/NDTSRQ.lib"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="scripts\PostBuild.bat $(ConfigurationName) $(SolutionDir)"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat"
			>
			<File
				RelativePath=".\RQ.c"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;_MBCS;_USRDLL;RQ_EXPORTS"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\RQInternal.c"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;_USRDLL;RQ_EXPORTS;"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\RQStrings.c"
				>
			</File>
			<Filter
				Name="Error Services"
				>
				<File
					RelativePath=".\RQError.c"
					>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl"
			>
			<File
				RelativePath=".\RQ.h"
				>
			</File>
			<File
				RelativePath=".\RQConstants.h"
				>
			</File>
			<File
				RelativePath=".\RQEnums.h"
				>
			</File>
			<File
				RelativePath=".\RQInternal.h"
				>
			</File>
			<File
				RelativePath=".\RQProtected.h"
				>
			</File>
			<File
				RelativePath=".\RQStrings.h"
				>
			</File>
			<File
				RelativePath=".\RQStructs.h"
				>
			</File>
			<Filter
				Name="Error Services"
				>
				<File
					RelativePath=".\RQError.h"
					>
				</File>
			</Filter>
			<Filter
				Name="Memory Services"
				>
				<File
					RelativePath=".\RQMemorySpaceInternal.h"
					>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe"
			>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
